.free-sample__login {
    h1,h2,h3 {
        font-family: "GothamRounded-Bold";
    }
    &-alert {
        color: $old-blue-nutri;
        a {
            color: $bluesky-older-nutri;
            text-decoration: underline;
        }
        h2 {
            font-size: 30px;
        }
        .btn-register-sampel {
            background-color:$bluesky-older-nutri;
            color: white;
        }
    }
}
.free-sample__header {
    height: 405px;
    position: relative;
    img.product-image {
        width: 328px;
        height: 283px;
        object-fit: cover;
    }
    &-figure{
        &-mobile{
            height: 113%;
            object-fit: cover;
        }
    }
    @include breakpoint(mobile) {
        img.product-image {
            height: 180px;
            transform: translateY(-15px);
            width:auto;
        }
    }
    &-inside {
        span {
            font-family: GothamRounded-Book;
            font-size: 29px;
            color: $bluesky-older-nutri;
            @include breakpoint(mobile) {
                font-size: 18px;
            }
        }
        h1 {
            font-size: 57px;
            color: $bluesky-older-nutri;
            @include breakpoint(mobile) {
                font-size: 34px;
            }
        }
        .product-name {
            color: $old-blue-nutri;
            font-family: GothamRounded-Medium;
            font-size: 32px;
            @include breakpoint(mobile) {
                font-size: 18px;
            }
        }
    }
    .overlay {
        position: absolute;
        top: 0;
        left:0;
        bottom: 0;
        right: 0;
    }
}